html,
body {
    height: 100%;
    font-family: 'Avenir-Book';
    /*overflow-x: hidden;*/
}
.sdsouth-cmscvr img {
    max-width: 100%;
    height: auto;
}
.sdsouth-cmscvr a:hover {
    text-decoration: none;
}
.sdsouth-cmscvr h1 {
    margin: 0 0 10px;
	/*padding-left: 15px;*/
    font-family: "SignPainter-HouseScript";
    font-size: 60px;
}

@media only screen and (max-width: 500px) {
	body .sdsouth-cmscvr h1{
		font-size: 35px !important;
	}	
}


.sdsouth-cmscvr h2 {
    color: #565659;
    font-family: 'Avenir-Heavy';
}
.sdsouth-cmscvr h3 {
    font-family: 'Avenir-Heavy';
}
.sdsouth-cmscvr h4 {
    font-family: 'Avenir-Heavy';
    margin-top: 20px;
}
.sdsouth-cmscvr p {
    font-family: 'Avenir-Book';
    color: #231F20;
    font-size: 17px;
    margin-bottom: 15px;
}
.sdsouth-cmscvr header {
    position: fixed;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 9;
    background: #fff;
    top: 0;
}
.sdsouth-cmscvr section.sprtng_banner button.slick-arrow {
    outline: 0;
}
.sdsouth-cmscvr header .logo {
    padding: 30px 0 0 0;
    width: 60%;
    float: left;
}
.sdsouth-cmscvr header nav ul li.nav-path-selected {
    background: #800000;
}
.sdsouth-cmscvr header .assc_logo {
    padding: 30px 0 0;
    width: 30%;
    float: right;
}
.sdsouth-cmscvr header nav ul {
    padding: 0;
    margin: 0;
}
.sdsouth-cmscvr header nav ul li {
    display: inline-block;
    vertical-align: middle;
    float: none;
    text-align: center;
}
.sdsouth-cmscvr header nav {
    padding-left: 10px;
    text-align: right;
}
.sdsouth-cmscvr header nav li a {
    text-transform: uppercase;
    font-family: 'Avenir-Medium';
    color: #555658;
    display: block;
    padding: 43px 8px;
    font-size: 12px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    text-decoration: none;
}
.sdsouth-cmscvr header nav > ul li.nav-path-selected ul {
    visibility: visible;
    opacity: 1;
}
.sdsouth-cmscvr header nav ul li a:hover,
.sdsouth-cmscvr header nav ul li a.nav-selected.nav-path-selected,
.sdsouth-cmscvr header nav ul li.nav-path-selected > a,
.sdsouth-cmscvr header nav ul li:hover,
.sdsouth-cmscvr header nav ul li:hover > a {
    background: #800000;
    color: #fff;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    text-decoration: none;
}
.sdsouth-cmscvr header .search {
    margin: 37px 0;
    position: relative;
    float: right;
    width: 90%;
}
.sdsouth-cmscvr header .search input[type="text"] {
    border: 1px solid #800000;
    border-radius: 7px;
    outline: 0;
    padding: 2px 0 2px 5px;
    width: 100%;
}
.sdsouth-cmscvr header .search input[type="submit"] {
    text-indent: -999px;
    border: none;
}
.sdsouth-cmscvr .banner .owl-wrapper,
.sdsouth-cmscvr .banner .owl-item,
.sdsouth-cmscvr .banner .item {
    height: 100%;
}
.sdsouth-cmscvr header .search button {
    background: transparent;
    border: none;
    position: absolute;
    top: 50%;
    right: 3px;
    outline: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.sdsouth-cmscvr .banner {
    height: 100%;
}
.sdsouth-cmscvr .banner .owl-wrapper-outer {
    height: 100%;
}
.sdsouth-cmscvr .banner .item img {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
.sdsouth-cmscvr section.welcome {
    background: #d7d8da;
    padding: 30px 0;
}
.sdsouth-cmscvr section.gallery .sects {
    margin-bottom: 30px;
}
.sdsouth-cmscvr section.gallery {
    background: #800000;
    padding: 65px 0 120px;
}
.sdsouth-cmscvr section.gallery .image {
        max-height: 370px;
    overflow: hidden;
}
.sdsouth-cmscvr section.gallery .image img {
   /* height: 100%;
    width: 100%;*/
}
.sdsouth-cmscvr section.gallery .info {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    background: #000;
    padding: 0 90px;
    font-size: 22px;
    letter-spacing: 0.05em;
    height: 132px;
    line-height: 132px;
        font-family: 'Avenir-Heavy';
            font-style: italic;
}
.home .sdsouth-cmscvr section.gallery .info {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    background: #000;
    padding: 20px 10px;
    font-size: 20px;
    letter-spacing: 0.05em;
    min-height: 125px;
    line-height: 100px;
}
.sdsouth-cmscvr section.gallery .info span {
    line-height: normal;
    display: inline-block;
    vertical-align: middle;
}
.sdsouth-cmscvr section.sub_footer {
    padding: 100px 0 73px;
    margin-bottom: -20px;
    overflow: hidden;
    position: relative;
    z-index: 3;
}
.sdsouth-cmscvr .subft_sects .head,
.subft_sects .head a {
    font-family: 'Avenir-Medium';
    font-size: 18px;
    color: #800000;
    text-transform: uppercase;
}
.sdsouth-cmscvr .subft_sects.two {
    text-align: center;
}
.sdsouth-cmscvr .subft_sects.three {
    text-align: right;
}
.sdsouth-cmscvr footer {
    background: url(../images/footer_bg.png) no-repeat;
    height: 600px;
    background-size: cover;
    background-position: top center;
    position: relative;
    margin-top: -230px;
}
.sdsouth-cmscvr footer .cont_det {
    position: absolute;
    left: 17%;
    right: 5%;
    bottom: 0px;
}
.sdsouth-cmscvr footer .left_cont {
    float: left;
    padding-top: 15px;
}
.sdsouth-cmscvr footer .right_social {
    float: right;
}
.sdsouth-cmscvr footer .left_cont p {
    color: #fff;
    margin-bottom: 0;
}
.sdsouth-cmscvr footer .right_social p {
        display: inline-block;
    padding: 0 5px;
}
.sdsouth-cmscvr footer .right_social p img {
   }
.sdsouth-cmscvr footer .right_social > a {
    margin: 0 5px;
}
.sdsouth-cmscvr section.footer_copy {
    background: #800000;
    color: #fff;
    text-align: center;
    margin-top: 1px;
    line-height: 55px;
}
.sdsouth-cmscvr section.footer_copy p {
    color: #fff;
    margin-bottom: 0;
    line-height: normal;
    display: inline-block;
    vertical-align: middle;
	font-size: 13px;
}
.sdsouth-cmscvr section.banner_inner img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}
.sdsouth-cmscvr section.banner_inner .item {
    height: 100%;
}
.sdsouth-cmscvr section.banner_inner {
    padding-top: 100px;
    height: 100%;
}
.sdsouth-cmscvr a.fade-on-hover img{
-webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;   
}
.sdsouth-cmscvr a.fade-on-hover img:hover{
    filter: alpha(opacity=65);
opacity: .65;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;

}
.sdsouth-cmscvr .event .image img:hover {
    filter: alpha(opacity=65);
    opacity: .65;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.sdsouth-cmscvr .event .image img {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.sdsouth-cmscvr .submenu {
    position: fixed;
    left: 0;
    right: 0;
    top: 103px;
    background: #565659;
    padding: 0;
    margin: 0;
    opacity: 0;
    visibility: hidden;
    margin: auto;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.sdsouth-cmscvr header nav > ul > li.active ul {
    display: block;
}
.sdsouth-cmscvr header nav > ul > li:hover ul {
    opacity: 1;
    visibility: visible;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
.sdsouth-cmscvr .submenu li {
    display: inline-block;
    margin-right: -4px;
}
.sdsouth-cmscvr .submenu li a {
    text-transform: uppercase;
    color: #fff;
    font-family: 'Avenir-Medium';
    padding: 15px 19px;
    display: block;
}
.sdsouth-cmscvr .submenu li a:hover,
.sdsouth-cmscvr .submenu li.active a {
    background: #810000;
}
.sdsouth-cmscvr header .col-md-7.col-xs-12.col-sm-12 {
    position: static;
}
.sdsouth-cmscvr section.odd,
.sdsouth-cmscvr section.sprt_cont,
.sdsouth-cmscvr section.team_pic,
.sdsouth-cmscvr .sprtng_banner.grey {
    background: #d7d9da;
}
.sdsouth-cmscvr section.even,
.sdsouth-cmscvr section.sprtng_banner {
    background: #800000;
    color: #fff;
}
/*.sdsouth-cmscvr section.even,
.sdsouth-cmscvr section.sprtng_banner,
.sdsouth-cmscvr section.sprt_cont.red {
    background: #800000;
    color: #fff;
}
*/
.sdsouth-cmscvr section.sprt_cont.red p,
.sdsouth-cmscvr section.sprt_cont.red h2,
.sdsouth-cmscvr section.sprt_cont.red a {
    color: #565659;
}
.sdsouth-cmscvr section.even p {
    color: #fff;
}
.sdsouth-cmscvr .event .title,
.sdsouth-cmscvr .sporting_txt_cont .title,
.sdsouth-cmscvr .title_head {
    opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
    background: #fff;
    text-align: center;
    color: #000;
    text-transform: uppercase;
    font-family: 'Avenir-Heavy';
    font-size: 25px;
    padding: 15px;
	margin-top: 30px;
}
.sdsouth-cmscvr .event .image {
    width: 250px;
    height: 250px;
    background: black;
    float: left;
    display: flex;
	align-items: center;
}
.sdsouth-cmscvr .event .image picture{
	width: 100%;
}
.sdsouth-cmscvr .event .sec_nws {
    font-size: 17px;
    float: left;
    width: 100%;
    padding: 35px 0;
}
.sdsouth-cmscvr .event .cont_right {
    float: right;
    width: 285px;
}
.sdsouth-cmscvr .event .cont_right b {
    display: block;
}
.sdsouth-cmscvr .event .image img {
    width: 100%;
    height: auto;
    -o-object-fit: cover;
    object-fit: cover;
}
.sdsouth-cmscvr section.adnewss {
    padding-top: 0px;
}
.sdsouth-cmscvr .container_wrap {
    /*margin-top: 146px;*/
}
.sdsouth-cmscvr .sporting_txt_cont ul li {
    list-style-position: inside;
}
.sdsouth-cmscvr .sporting_txt_cont ul {
    padding: 0 0 0 0;
}
.sdsouth-cmscvr section.sprt_cont {
    /*padding: 152px 0 25px;*/
}
.sdsouth-cmscvr section.sprtng_banner {
    padding: 25px 0;
}
.sdsouth-cmscvr section.sprtng_banner button.slick-arrow {
    position: absolute;
    top: 0;
    bottom: 0;
    background-color: rgba(255, 255, 255, 0.5);
    z-index: 1;
    border: none;
    text-indent: -9999px;
    padding: 0 120px;
}
.sdsouth-cmscvr section.sprtng_banner button.slick-next.slick-arrow {
    position: absolute;
    right: 0;
    background-image: url(../images/next.png);
    background-repeat: no-repeat;
    background-position: center center;
    outline: 0;
}
.sdsouth-cmscvr section.sprtng_banner button.slick-prev.slick-arrow {
    background-image: url(../images/prev.png);
    background-repeat: no-repeat;
    background-position: center center;
}
.sdsouth-cmscvr section.sprtng_banner .slick-slide img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
.sdsouth-cmscvr section.sprtng_banner .slick-list,
.sdsouth-cmscvr section.sprtng_banner .slick-slider .slick-track {
    height: 100%;
}
.sdsouth-cmscvr section.sprtng_banner .slick-slide {
    margin: 0 10px;
}
.sdsouth-cmscvr section.team_pic .team img {
    width: 100%;
    height: 282px;
    margin-bottom: 10px;
    object-fit: cover;
object-position: 0 0;
}
.sdsouth-cmscvr section.team_pic .team span {
    display: block;
    font-weight: bold;
}
.sdsouth-cmscvr section.team_pic .title_head {
    margin-bottom: 30px;
}

@media (max-width:768px) and (min-width:5000px){
.sdsouth-cmscvr section.team_pic .team {
    margin-bottom: 50px;
    min-height: 420px
}}


@media (max-width:100px) and (min-width:767px){
	.sdsouth-cmscvr section.team_pic .team {
	    margin-bottom: 20px;
	    min-height: auto;
	}
	
}



.sdsouth-cmscvr section.team_pic .team .descript{ min-height: 130px; max-height: 130px;}
.sdsouth-cmscvr section.sprt_cont .sub_ser a {
    text-transform: uppercase;
    color: #810000;
    font-weight: bold;
    font-size: 17px;
    vertical-align: middle;
    display: inline-block;
    width: 100%;
	/*padding-top:10px;*/
}
.sdsouth-cmscvr section.sprt_cont .sub_ser {
    float: left;
    padding: 0 0 25px;
    width: 100%;
}
.sdsouth-cmscvr .sprtng_bannersld {
    height: 500px;
}
.sdsouth-cmscvr section.sprt_cont address {
    font-family: 'Avenir-Heavy';
    font-size: 17px;
    padding: 25px 0 0;
	color: #565659;
}
.sdsouth-cmscvr .conference_det {
    background: #D7D9DA;
    padding: 5px 0 10px;
}
.sdsouth-cmscvr .right_cn figcaption {
    margin-top: 10px;
}
.sdsouth-cmscvr .right_cn figure img {
    width: 50%;
}
.sdsouth-cmscvr .right_cn figure {
    float: left;
    width: 50%;
    text-align: left;
    margin-bottom: 15px;
}
.sdsouth-cmscvr .right_cn h4 {
    margin-bottom: 25px;
}
.sdsouth-cmscvr .right_venue .listing {
    background: #800000;
    color: #fff;
    border-radius: 20px;
    padding: 15px 10px;
}
.sdsouth-cmscvr .right_venue .listing ul {
    padding-left: 19px;
    padding-top: 5px;
}
.sdsouth-cmscvr .right_venue .listing ul li {
    padding-left: 20px;
}
.sdsouth-cmscvr .right_venue .txt_bd {
    font-family: 'Avenir-BlackOblique';
    font-size: 18px;
    text-align: center;
    line-height: 20px;
    padding: 30px 0;
    color: #000;
}
.sdsouth-cmscvr .right_venue {
    margin-bottom: 25px;
}
.sdsouth-cmscvr .logo_prt img {
    display: inline-block;
    vertical-align: middle;
}
.sdsouth-cmscvr .logo_prt .one {
    margin-bottom: 15px;
    margin-top: 15px;
}
.sdsouth-cmscvr section.partners {
    padding: 25px 0 40px;
}
.sdsouth-cmscvr .logo_prt .one img + img {
    padding-left: 69px;
}
.sdsouth-cmscvr .logo_prt .two img + img {
    padding-left: 27px;
}
.sdsouth-cmscvr .meeting_table tr td {
    border: solid 2px #000;
    padding: 7px 20px;
    text-align: center;
    font-weight: bold;
    font-size: 15px;
    color: #000;
    width: 80px;
}
.sdsouth-cmscvr .meeting_table tr td:first-child {
    text-align: left;
}
.sdsouth-cmscvr .meeting_table {
    padding: 45px 0;
}
.sdsouth-cmscvr .meeting_table table {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#abadb0+0,f3f3f4+62 */
    background: rgb(171, 173, 176);
    /* Old browsers */
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(171, 173, 176, 1) 0%, rgba(243, 243, 244, 1) 62%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(171, 173, 176, 1) 0%, rgba(243, 243, 244, 1) 62%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#abadb0', endColorstr='#f3f3f4', GradientType=0);
    /* IE6-9 */
}
.evnt_mnth {
    padding-top: 140px;
}
.left_lg {
    width: 25%;
    float: left;
}
.right_social img#image-marker:hover {
    opacity: 0.5;
}
div#ccm-toolbar>ul li.ccm-toolbar-search input{
    display: none !important;
}
div#ccm-toolbar>ul li.ccm-toolbar-search i.fa-search {
    display: none !important;
}
.sdsouth-cmscvr section.gallery .image img {
    width: 380px;
    height: 383px;
    -moz-object-fit: cover;
    object-fit: cover;
    -webkit-object-fit: cover;
}


/* home slider top */
section.banner-top .owl-next {
    position: absolute;
    right: 0;
    background: transparent url("../images/right-arrow.png") no-repeat center center !important;
    text-indent: -9999px;
    width: 60px;
    height: 80px;
}
section.banner-top .owl-prev {
    position: absolute;
    left: 0;
    background: transparent url("../images/left-arrow.png") no-repeat center center !important;
    text-indent: -9999px;
    width: 60px;
    height: 80px;
}
section.banner-top .owl-controls {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    width: 100%;
}
.sporting_slider .owl-controls {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    width: 100%;
}
.sporting_slider .owl-next {
    position: absolute;
    right: 0;
    background-image: url(../images/next.png);
    background-repeat: no-repeat;
    background-position: center center;
    outline: 0;
    width: 52px;
    text-indent: -9999px;
    height: 52px;
    margin-right: 80px;
    float: left;
}

.sporting_slider .owl-prev {
    background-image: url(../images/prev.png);
    background-repeat: no-repeat;
    background-position: center center;
    width: 52px;
    text-indent: -9999px;
    height: 52px;
    margin-left: 80px;
    top: 50%;
    float: left;
}
.owl-item:after {
    content: "";
    background-color: rgba(255, 255, 255, 0.5);
    position: absolute;
    top: 0;
    z-index: 100;
    width: 100%;
    height: 100%;
}


.owl-item.center:after {
    content: "";
    background-color: transparent;
}

div#ccm-panel-detail-page-composer {
    display: block !important;
}

div#ccm-panel-detail-page-seo {
    display: block !important;
}

div#ccm-panel-detail-page-location {
    display: block !important;
}

div#ccm-panel-detail-page-design {
    display: block !important;
}

div#ccm-panel-detail-page-attributes {
    display: block !important;
}

div#ccm-panel-detail-page-caching {
    display: block !important;
}

div#ccm-panel-detail-page-permissions {
    display: block !important;
}

div#ccm-layout-column-100 img {
    margin-top: -30px;
    margin-bottom: 30px;
}
div#ccm-layout-column-wrapper-42 {
    margin-top: 50px;
}
.sdsouth-cmscvr p {
    margin-bottom: 30px;
    font-size: 15px;
    padding: 8px 0;
}
/*edit*/
.main-file-links {
    /*margin-top: 20px;*/
    line-height: 35px;
}
.main-file-links p {margin-bottom: 20px}
.main-contact-links
{
    line-height: 35px;
}
.sdsouth-cmscvr .event .cont_right {
    float: right;
    width: 285px;
    color: #333;
}
.sdsouth-cmscvr section.even .cont_right p {
     color:#ccc; 
}
@media (min-width:767px) and (max-width:1025px){.sdsouth-cmscvr section.sprt_cont {
    /*padding: 11px 0 25px !important;*/
}
}
@media (min-width:1026px) and (max-width:1200px){.sdsouth-cmscvr section.sprt_cont {
    padding: 152px 0 25px !important;
}
}
@media (max-width:1303px) and (min-width:1200px){.sdsouth-cmscvr section.sprt_cont {
    /*padding: 0px 0 25px;*/
}
.sdsouth-cmscvr header nav li a {
        font-size: 11px;
    padding: 42px 8px;
}
}
@media (max-width:992px){
	.sdsouth-cmscvr section.sprt_cont .sub_ser a {
    width: 50% !important;
}
	}
/*end*/
body.planning-event .sdsouth-cmscvr section.gallery .info {
    padding: 0 10px;
}
.sporting_slider .item img {
    transform-style: inherit;
}
.contactDtls p a {
        color: #800000;
    }
    
    .contactDtls p {
        line-height: 17px;
        margin-bottom: 16px;
    }
    
    .conctFrmTItle {
        background-color: #790607;
        color: #fff;
        text-align: center;
        font-weight: 700;
        font-family: 'Open Sans', sans-serif;
        padding: 5px 0;
    }
    .contctFrmSub input.conctFrmInput {
    border: none !important;
}
    input.conctFrmInput {
        width: 100%;
        margin-bottom: 6px;
        border: 0px none;
        font-style: italic;
        padding: 5px 10px;
        color: #7f8082;
    }
    
    textarea.conctFrmTextArea {
        width: 100%;
        margin-bottom: 6px;
        border: 0px none;
        font-style: italic;
        padding: 5px 10px;
        resize: none;
        min-height: 158px;
        color: #7f8082;
    }
    
    .contctFrmDtls {
        background-color: #ebebec;
        padding-left: 12px;
        padding-right: 20px;
        padding-top: 25px;
        padding-bottom: 10px;
    }
    
    .contctFrmDtls h3 {
        font-weight: 700;
        font-size: 16px;
        font-family: 'Open Sans', sans-serif;
        margin-top: 6px;
        margin-bottom: 7px;
    }
    
    .contctFrmSubmit input[type=submit] {
        background-color: #790607;
        color: #fff;
        border: 0px none;
        font-size: 16px;
        font-weight: 700;
        min-width: 166px;
        font-family: 'Open Sans', sans-serif;
        padding: 10px;
        min-height: 56px;
    }
    
    .contctFrmSubmit {
        text-align: right;
    }
    
    .conctTopDtls {
        padding-left: 25px;
        float: left;
        width: 100%;
        /* padding-top: 50px; */
        padding-bottom: 30px;
    }
    
    .conctForm {
        clear: both;
    }
   
   .sdsouth-cmscvr .LougeWrap {
    padding-top: 37px;
}
/*
.book-WrapInner .row {
    margin: 0 -5px;
*/
}
.comments-wrap .btn-wrap input[type="submit"] {
    background: transparent;
    border: 0px none;
}
body.about-venue .sdsouth-cmscvr .container_wrap {
    /*margin-top: 100px;*/
}
.evnt_mnth .event .title {
    background: #000;
    color: #fff;
    opacity: 1;
}
.sdsouth-cmscvr .evnt_mnth .even .cont_right {
    color: #fff;
}
body.exhibition .sub_ser a:before , body.concert .sub_ser a:before, body.conference .sub_ser a:before {
    content: ">";
    margin-right: 10px;
    float: left;
    position: absolute;
    left: 15px;
}
.sdsouth-cmscvr section.sprt_cont .sub_ser a {
    padding-left: 25px;
}

.sub_footer #mc_embed_signup h2 {
    margin: 0 0px 15px;
    font-size: 18px;
}
section.sub_footer form#mc-embedded-subscribe-form {
    padding-top: 0;
}
body.loungebooking .Client-WrapInner {
    overflow: hidden;
}
body.meeting .sub_ser a {
    text-transform: uppercase;
    color: #810000;
    font-weight: bold;
    font-size: 17px;
    vertical-align: middle;
    display: inline-block;
    width: 100%;
    padding-top: 10px;
    padding-left: 25px;
}
body.meeting .sub_ser a:before {
    content: ">";
    margin-right: 10px;
    float: left;
    position: absolute;
    left: 10px;
}
section.banner-top .owl-item:after{
    display: none;
}
.quality {
    float: right;
        width: 41px;
    height: 32px;
}

/*editz*/
.book-WrapInner {
    margin-bottom: 50px;
}
body.loungebooking .LougeWrap .Booking-Wrap .row {
    margin: 0 -15px;
}
.Booking-Wrap .extras-left label {
    font-size: 16px;
}
.Booking-Wrap .outer .extras-left {
	width: 82%;
}
.Booking-Wrap .extras-right {
    float: left;
}
.Booking-Wrap h3 {
    padding-bottom: 20px;
}
.Booking-Wrap .book-WrapInner h3 {
    padding-bottom: 0px;
}
.form-contain.outer{
    width: 68%;
    float: none;
    clear: both;
    overflow: hidden;
}
.Booking-Wrap .outer .extras-right {
    float: left;
    width: 18%;
}
.Booking-Wrap .outer .extras-right input[type='checkbox'] + label {
    display: inline-block;
}
.form-contain.seats-req .form-right {
    width: 20%;
    float: left;
}
.Table-Wrap .form-left {
    width: auto;
}
.Table-Wrap .form-right {
    width: 25%;
    float: left;
    margin-left: 15px;
}
.Table-Wrap .form-right .select-box {
    width: 100%;
}
.Table-Wrap .select-box label, .Table-Wrap .form-right label {    padding: 7px 14px 7px 10px;
}
 .Booking-Wrap .container .col-md-3:last-child .form-contain.outer {
    float: right;
}
body.loungebooking .LougeWrap .Booking-Wrap .book-WrapInner .row {
    margin: 0px -5px;
}
body.loungebooking .Client-WrapInner .Catering-Wrap {
    clear: both;
    overflow: hidden;
}
.Client-WrapInner .Catering-Wrap p {
	    margin-bottom: 10px;
}
.Client-WrapInner .Catering-Wrap h3 {
    padding-bottom: 10px;
}
.Client-WrapInner .Catering-Wrap .extras-left {
    width: 32px;
    float: none;
    display: inline-block;
}
.Client-WrapInner .Catering-Wrap .extras-right {
    width: auto;
    padding-left: 5px;
    float: none;
    vertical-align: top;
    display: inline-block;
    margin-top: 7px;
}
.Client-WrapInner .Catering-Wrap .form-contain {
    width: 70%;
    float: left;
}
.Client-WrapInner .Catering-Wrap .catering-address p {
    width: 100%;
	clear: both;
    overflow: hidden;
    padding-top: 18px;
}
.Client-WrapInner .Extras-Wrap .extras-left {
        float: none;
    width: auto;
    padding-right: 15px;
    display: inline-block;
    vertical-align: top;
}
.Extras-Wrap .container .col-md-4:first-child .extras-left label:first-child {
    padding-right: 25px;
}
.Extras-Wrap .extras-right {
    float: none;
    width: 32px;
    display: inline-block;
}
.extra-content {
    width: 79%;
}
.extra-content .quality {
    float: right;
    display: inline-block;
}
.equip-top, .equip-bottom {
    clear: both;
    overflow: hidden;
}
.equip-top .form-contain {
    width: 25%;
    float: left;
}
.equip-bottom label {
    float: left;
	    width: 100%;
		    margin: 0;
}
.equip-top .form-contain .extras-left label, .equip-bottom .form-contain .extras-left label
{
	float:right;
}
.equip-top .form-contain .extras-left {
    float: left;
    width: 90%;
    text-align: right;
    padding-right: 30px;
}
.equip-top .form-contain .extras-right {
    float: right;
    width: 10%;
}
.equip-bottom .form-contain {
    width: 25%;
    float: left;
}
.equip-bottom .form-contain .extras-left {
    float: left;
    width: 90%;
    text-align: right;
    padding-right: 30px;
}
.equip-bottom .form-contain .extras-right {
    float: right;
    width: 10%;
}
.staging-top {
    clear: both;
    overflow: hidden;
    margin-top: 35px;
}
.staging-top .form-contain {
    width: 25%;
    float: left;
}
.staging-top .form-contain .Extension-left, .staging-top .form-contain .extras-left {
    float: left;
    width: 90%;
    text-align: right;
    padding-right: 30px;
}
.staging-top .form-contain .Extension-right, .staging-top .form-contain .extras-right {
    float: right;
    width: 10%;
}
.staging-top .form-contain:last-child {
    clear: both;
}
.Equipment-Wrap .staging-top .Extension-right input[type="text"] {
    width: 100%;
    float: right;
}
.staging-top .form-contain:nth-child(3)
{
	width:33%;
}
.staging-top .form-contain:nth-child(4)
{
	width:17%;
}
.staging-top .form-contain:nth-child(4) .Extension-left {
    width: 85%;
}
.staging-top .form-contain:nth-child(4) .Extension-right {
    width: 15%;
}
@media (max-width:767px)
{
	.equip-top .form-contain, .equip-bottom .form-contain {
    width: 50%;
}
.Booking-Wrap .container .col-md-3:last-child .form-contain.outer {
    float: left;
}
.staging-top .form-contain{
    width: 50%;
    float: left;
}
.staging-top .form-contain:nth-child(odd) {
    width: 60%;
}
.staging-top .form-contain:nth-child(even) {
    width: 40%;
    float: left;
}
 .staging-top .form-contain:nth-child(4){
    float: left;
}
.Client-WrapInner .Extras-Wrap .extras-left {
    float: left;
    width: 70%;
    padding-right: 10px;
}
.quality {
    width: 32px;
}
.Client-WrapInner .Catering-Wrap p {
    width: auto;
}
.Client-WrapInner .Catering-Wrap .extras-left {
    width: 10%;
}
.Client-WrapInner .Catering-Wrap .extras-right {
    width: 85%;
}
.Client-WrapInner .Catering-Wrap .form-contain {
    width: 100%;
}
.staging-top .form-contain:last-child {
    float: left;
}
.Extras-Wrap .row:last-child .col-xs-12.col-sm-3.col-md-3 .form-contain .extras-left {
    width: 35%;
}
.staging-top .form-contain .Extension-right {
    width: 12%;
}
.staging-top .form-contain .Extension-left{
    width: 88%;
}

.staging-top .form-contain .extras-right {
    width: 8%;
}
.Catering-Wrap .catering-address .col-xs-6 {
    width: 100%;
}
.Table-Wrap .form-right {
        width: 25%;
}
.Table-Wrap .form-left {
        width: 65%;
}
}

.equip-top .form-contain .extras-left {
        padding-right: 10px;
}
.equip-bottom .form-contain .extras-left {
    
    padding-right: 10px;
}
.staging-top .form-contain .Extension-left, .staging-top .form-contain .extras-left {
       padding-right: 10px;
}

@media (max-width:992px)
{
	.Booking-Wrap .container .col-md-3:last-child .form-contain.outer {
    float: left;
}
}
@media (max-width:1199px) and (min-width:992px)
{
.Client-WrapInner .Extras-Wrap .extras-left {
    padding-right: 2px;
}
.Table-Wrap .form-left label {
    font-size: 14px;
}
.Seating-Wrap .form-left {
    width: 75%;
    float: left;
}
}
@media (max-width:1080px) and (min-width:992px)
{
	.LougeWrap .Client-WrapInner .Catering-Wrap p {
    width: 62% !important;
}
.Extras-Wrap .container .col-md-4:first-child .extras-left label:first-child {
    padding-right: 25px;
}
}
.Client-Wrap input[type="text"] {
    padding: 5px 5px;
}
.form-contain.client-text input[type="text"], .book-WrapInner input[type="text"], .book-WrapInner textarea#postal_address  {
        padding: 10px 15px !important;
}
.Extras-Wrap .form-contain input[type='checkbox']:checked + label > span:before {
    content: "";
    right: 0;
    left: -5px;
}
.form-contain input[type='checkbox'] + label > span {
    width: 32px;
    height: 32px;
}
.Extras-Wrap .extras-left label {
    padding-top: 5px;
}
.extras-water {
    padding-top: 5px;
	text-align: left;
}
.Extras-Wrap .row {
    padding-bottom: 20px;
}
.form-contain.tea-wrap {
    text-align: center;
}
.Extras-Wrap .form-contain {
    text-align: right;
}
.form-contain.tea-wrap {
    text-align: center;
}
.Extras-Wrap .row:last-child .col-xs-12.col-sm-3.col-md-3 .form-contain
{
	text-align:left;
}
.form-contain.tea-wrap .extras-left {
    width: 100%;
}
.Client-WrapInner .Booking-Wrap .room-selection h3 {
	display:inline-block;
	margin-right:5px;
}
.LougeWrap .Client-WrapInner .Booking-Wrap .room-selection p {
    font-size: 13px !important;
	display:inline-block;
	margin:0;
	padding:0;
}
.Client-WrapInner .Catering-Wrap .catering-address p:nth-child(4) {
    display: none;
}
.exra-btm p:nth-child(2) {
    display: none;
}
.louge-title h2 {
    padding-left: 0px !important;
    text-align: center;
}
.labelInfo label {
    display: block;
    text-align: right;
    padding-right: 175px;
}

.room-selection {
    clear: both;
    float: left;
    width: 100%;
    padding-bottom: 20px;
}
.staging-top .form-contain .extras-right input[type='checkbox'] + label {
    display: inline-block;
}

/*edit*/
.form-contain .label::after {
    background: #bc8283 !important;
}


div#ccm-panel-detail-page-composer .ccm-ui fieldset:nth-child(3) .form-group:nth-child(5) {
    display: none;
}

.cont_right p { padding:0px; margin:0px; float:left;}
@media (max-width:767px) and (min-width:400px){

.about .col-sm-3{ width:50%;  float:left; height:auto;}
.about .team_pic .row{ margin:0px;}
}

@media (min-width:650px) and (max-width: 767px) {
.sdsouth-cmscvr section.team_pic .team img {
    width: 100%; height:350px;
  } 
  .sdsouth-cmscvr section.team_pic .team .team-desc p{padding: 0;}
   }
  
  
  
@media (min-width:500px) and (max-width: 649px) {
.sdsouth-cmscvr section.team_pic .team img {
    width: 100%; height:470px;
  } 
  .sdsouth-cmscvr section.team_pic .team .team-desc p{padding: 0;}
   }
  
  @media (min-width:400px) and (max-width: 499px) {
.sdsouth-cmscvr section.team_pic .team img {
    width: 100%; height:320px;
  }  
  .sdsouth-cmscvr section.team_pic .team .team-desc p{padding: 0;}
  }
  
    @media (min-width:10px) and (max-width:399px) {
.sdsouth-cmscvr section.team_pic .team img {
    width: 100%; height:320px;
  }  
  .sdsouth-cmscvr section.team_pic .team .team-desc p{padding: 5px 0px 5px 15px;;}
  .sdsouth-cmscvr section.team_pic .team span {
    display: block;
    font-weight: bold;
    padding-left: 15px;
}
  
  }
  
  
  
  section.sprt_cont {
    padding-top: 160px;
}
  
body.about-venue section.sprt_cont {
    padding-top: 0;
}